[
	{
		"field": "ord.company_id",
		"left_mm": 60,
		"label_fi": "Company"
	},
	{
		"field": "ordr.product_id",
		"left_mm": 60,
		"label_fi": "Product"
	},
	{
		"field": "ordr.description",
		"left_mm": 120,
		"label_fi": "Explanation"
	},
	{
		"field": "ordr.json_data.delivery_time",
		"left_mm": 100,
		"label_fi": "sor_asDelivery_Time"
	},
	{
		"field": "ordr.order_amount",
		"label_fi": "Amount",
		"right_mm": 50
	},
	{
		"field": "pr_asUnit",
		"label_fi": "",
		"right_mm": 30
	},
	{
		"field": "ordr.delivery_date",
		"label_fi": "Delivery date",
		"right_mm": 80
	},
	{
		"field": "ordr.price_without_vat",
		"label_fi": "Price",
		"right_mm": 60
	},
	{
		"field": "ordr.json_data.sales_probability",
		"label_fi": "Probability %",
		"right_mm": 60
	},
	{
		"label_fi": "Probability value",
		"calculate": [
			"probability_value",
			"=",
			[
				[
					"ordr.price_without_vat",
					"*",
					"ordr.json_data.sales_probability"
				],
				"/",
				100
			]
		],
		"right_mm": 60
	},
	{
		"label_fi": "Value",
		"calculate": [
			"if",
			[
				"value",
				">=",
				50
			],
			[
				"value",
				"=",
				"probability_value"
			],
			[
				"value",
				"=",
				0
			]
		],
		"right_mm": 60
	}
]